
rbd - Backport #54989

pacific: Create test case to verify values of snaps in rbd du

03/22/2022 10:15 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45555

Related issues:

Copied from rbd - Bug #54440: Create test case to verify values of snaps in r... Resolved

History

#1 - 03/22/2022 10:15 AM - Backport Bot

- Copied from Bug #54440: Create test case to verify values of snaps in rbd du added

#2 - 03/22/2022 11:31 AM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 03/25/2022 02:49 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45555

 

merged

#4 - 07/04/2022 05:23 PM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
